[Convert]
*.trim = 

[AdminAuth]
mode = start

[Action]
actionChain = "ref:ActionChain"


[View]
success = "action:menus_adminmenu"
input   = "admin/user/login.html"
autherr = "admin/user/login.html"
